/*
 Theme Name:     Enchanted Iron theme
 Theme URI:      http://www.enchantediron.co.nz
 Description:    Enchanted Iron - Gates, Screens and Sculptures theme
 Author:         Nectarine
 Author URI:     http://www.nectarine.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
/* fix the content menu jump issue on DESKTOP ONLY! */
@media only screen and (min-width: 980px) {
	#page-container {padding-top: 118px!important;}
	#main-header {top: 32px!important;}
}



.et_pb_slider .et_pb_slide_description h2 {
    text-shadow: 2px 2px 4px #333, -2px -2px 4px #333;
}

@media (max-width: 1200px) {
	#wideDesktopOnly {display: none!important;}
}

/*.et_pb_slider .et_pb_slide_2.et_pb_slide .et_pb_button {margin-top: 45%;}
a.et_pb_more_button.et_pb_button.et_pb_custom_button_icon {text-shadow: 2px 2px 4px #333, -2px -2px 4px #333;}

.et_pb_slider .et_pb_slide_2.et_pb_slide .et_pb_button a {text-shadow: 2px 2px 4px #333, -2px -2px 4px #333;}*/

h5.et_pb_toggle_title {
    font-size: 18px;
    font-weight: bold;
}

.et_pb_portfolio_item h2 {
    text-align: center;
    /*color: #157c49;*/
}

.single-project .et_pb_portfolio_item h2 {
    font-size: 14px !important;
    margin-bottom: 15px !important;
}

.mobile_menu_bar::before{color:#378e41;}
.et_mobile_menu {border-top: 3px solid #5e5e5e;}

.et_pb_scroll_top.et-pb-icon{background:rgba(55, 142, 65, 0.4);}